 * {
     margin: 0;
     padding: 0;
     box-sizing: border-box;
 }

 body {
     background-color: black;
     background-repeat: no-repeat;
     background-attachment: fixed;
     background-size: 100% 100%;
 }
 /*linking                       linking                              linking                                      linking*/
.div-About-Topic-Contact-PrivacyPolicy {
    width: 100%;
    display: inline-block;
    margin-top: 2vw;
    margin-bottom: 2vw;
}

.button-About {
    width: 20%;
    background-color: blueviolet;
    margin-left: 2%;
    border-color: transparent;
    border-radius: 50%;
}

.div-About-Cover {
    width: 100%;
    text-align: center;
    border-radius: 50%;
    margin-top: 1%;
    transition: 0.9s;
    display: inline-block;
}

.Image-AboutUs {
    width: 100%;
    height: 9vw;
}

.div-About-Cover:hover {
    transform: scale(1.2);
}

.button-RandomTopics {
    width: 24%;
    background-color: blueviolet;
    margin-left: 2%;
    border-color: transparent;
    border-radius: 50%;
}

.div-RandomTopics-Cover {
    width: 100%;
    text-align: center;
    border-radius: 50%;
    margin-top: 1%;
    transition: 0.9s;
    display: inline-block;
}

.Image-RandomTopics {
    width: 100%;
    height: 9vw;
}

.div-RandomTopics-Cover:hover {
    transform: scale(1.2);
}

.button-ContactUs {
    width: 20%;
    background-color: blueviolet;
    margin-left: 2%;
    border-color: transparent;
    border-radius: 50%;
}

.div-ContactUs-Cover {
    width: 100%;
    text-align: center;
    border-radius: 50%;
    margin-top: 1%;
    transition: 0.9s;
    display: inline-block;
}

.Image-ContactUs {
    width: 100%;
    height: 9vw;
}

.div-ContactUs-Cover:hover {
    transform: scale(1.2);
}

.button-PrivacyPolicy {
    width: 24%;
    background-color: blueviolet;
    margin-left: 2%;
    border-color: transparent;
    border-radius: 50%;
}

.div-PrivacyPolicy-Cover {
    width: 100%;
    text-align: center;
    border-radius: 50%;
    transition: 0.9s;
    display: inline-block;
}

.Image-PrivacyPolicy {
    width: 100%;
    height: 9vw;
}

.div-PrivacyPolicy-Cover:hover {
    transform: scale(1.2);
}

/*linking                       linking                              linking                                      linking*/

 .AllTable {
     margin-left: auto;
     margin-right: auto;
     width: 100%;
 }

 .hr1 {
     border: 10px solid green;
     border-radius: 5vw;
 }

 .IndiaNationalCurrencyIndianRupee {
     width: 90%;
     height: 3vw;
 }

 .IndiaNationalCurrencyIndianRupeeHeadingImagetable {
     margin-left: auto;
     margin-right: auto;
     width: 100%;
 }

 .IndiaNationalCurrencyIndianRupeeHeadingImage {
     width: 100%;
     height: 20vw;
 }

 .IndianRupee-h1 {
     text-align: center;
     color: white;
     font-family: algerian;
     font-size: 6.5vw;
 }

 .IndianRupee-div {
     text-align: center;
     width: 100%;
 }

 .IndianRupeeImage {
     width: 80%;
     height: 55vw;
 }

 @media only screen and (max-width: 800px) {
     .IndianRupeeImage {
         width: 90%;
         height: 65vw;
     }
 }
 .IndiaNationalCurrencyIndianRupeeText {
     color: white;
     font-family: Arial Rounded MT Bold;
     font-size: 4vw;
 }

 @media only screen and (max-width: 800px) {
     .IndiaNationalCurrencyIndianRupeeText {
         font-size: 5.5vw;
     }
 }

 .IndiaNationalCurrencyIndianRupee-div {
     text-align: center;
     width: 100%;
 }

 .IndiaNationalCurrencyIndianRupeeImage {
     width: 50%;
     height: 45vw;
 }

 @media only screen and (max-width: 800px) {
     .IndiaNationalCurrencyIndianRupeeImage {
         width: 95%;
         height: 75vw;
     }
 }

 .IndiaNationalCurrencyIndianRupeefigurefigcaptionspan {
     font-size: 1.8vw;
 }

 @media only screen and (max-width: 800px) {
     .IndiaNationalCurrencyIndianRupeefigurefigcaptionspan {
         font-size: 3vw;
     }
 }

.IndiaNationalCurrencyIndianRupee-h3 {
    text-align: center;
    font-family: algerian;
    font-size: 6vw;
    color: white;
}

@media only screen and (max-width: 800px) {
    .IndiaNationalCurrencyIndianRupee-h3 {
        text-align: center;
        font-family: algerian;
        font-size: 6vw;
        color: white;
    }
}

 .VictoriaQueenIndianRupeeCoin-div {
     text-align: center;
     width: 100%;
 }

 .VictoriaQueenIndianRupeeCoinImage {
     width: 50%;
     height: 45vw;
 }

 @media only screen and (max-width: 800px) {
     .VictoriaQueenIndianRupeeCoinImage {
         width: 80%;
         height: 75vw;
     }
 }

 .VictoriaQueenIndianRupeeCoinfigurefigcaptionspan {
     font-size: 1.8vw;
 }

 @media only screen and (max-width: 800px) {
     .VictoriaQueenIndianRupeeCoinfigurefigcaptionspan {
         font-size: 3vw;
     }
 }

 .KingGeorgeVIIndianRupeeNote-div {
     text-align: center;
     width: 100%;
 }

 .KingGeorgeVIIndianRupeeNoteImage {
     width: 90%;
     height: 45vw;
 }

 @media only screen and (max-width: 800px) {
     .KingGeorgeVIIndianRupeeNoteImage {
         width: 100%;
         height: 50vw;
     }
 }

 .KingGeorgeVIIndianRupeeNotefigurefigcaptionspan {
     font-size: 1.8vw;
 }

 @media only screen and (max-width: 800px) {
     .KingGeorgeVIIndianRupeeNotefigurefigcaptionspan {
         font-size: 3vw;
     }
 }

 .Firstbanknote-div {
     text-align: center;
     width: 100%;
 }

 .FirstbanknoteImage {
     width: 90%;
     height: 45vw;
 }

 @media only screen and (max-width: 800px) {
     .FirstbanknoteImage {
         width: 90%;
         height: 40vw;
     }
 }

 .Firstbanknotefigurefigcaptionspan {
     font-size: 1.8vw;
 }

 @media only screen and (max-width: 800px) {
     .Firstbanknotefigurefigcaptionspan {
         font-size: 3vw;
     }
 }

 .BankOfMadrasRupeeNote-div {
     text-align: center;
     width: 100%;
 }

 .BankOfMadrasRupeeNoteImage {
     width: 65%;
     height: 30vw;
 }

 @media only screen and (max-width: 800px) {
     .BankOfMadrasRupeeNoteImage {
         width: 90%;
         height: 35vw;
     }
 }

 .BankOfMadrasRupeeNotefigurefigcaptionspan {
     font-size: 1.8vw;
 }

 @media only screen and (max-width: 800px) {
     .BankOfMadrasRupeeNotefigurefigcaptionspan {
         font-size: 3vw;
     }
 }

 .BankOfBombayRupeeNote-div {
     text-align: center;
     width: 100%;
 }

 .BankOfBombayRupeeNoteImage {
     width: 65%;
     height: 30vw;
 }

 @media only screen and (max-width: 800px) {
     .BankOfBombayRupeeNoteImage {
         width: 90%;
         height: 35vw;
     }
 }

 .BankOfBombayRupeeNotefigurefigcaptionspan {
     font-size: 1.8vw;
 }

 @media only screen and (max-width: 800px) {
     .BankOfBombayRupeeNotefigurefigcaptionspan {
         font-size: 3vw;
     }
 }

 .BankOfBengalRupeeNote-div {
     text-align: center;
     width: 100%;
 }

 .BankOfBengalRupeeNoteImage {
     width: 65%;
     height: 30vw;
 }

 @media only screen and (max-width: 800px) {
     .BankOfBengalRupeeNoteImage {
         width: 90%;
         height: 35vw;
     }
 }

 .BankOfBengalRupeeNotefigurefigcaptionspan {
     font-size: 1.8vw;
 }

 @media only screen and (max-width: 800px) {
     .BankOfBengalRupeeNotefigurefigcaptionspan {
         font-size: 3vw;
     }
 }

 .FirstFiveRupeeNote-div {
     text-align: center;
     width: 100%;
 }

 .FirstFiveRupeeNoteImage {
     width: 90%;
     height: 45vw;
 }

 @media only screen and (max-width: 800px) {
     .FirstFiveRupeeNoteImage {
         width: 100%;
         height: 45vw;
     }
 }

 .FirstFiveRupeeNotefigurefigcaptionspan {
     font-size: 1.8vw;
 }

 @media only screen and (max-width: 800px) {
     .FirstFiveRupeeNotefigurefigcaptionspan {
         font-size: 3vw;
     }
 }

 .OneRupeeNote-div {
     text-align: center;
     width: 100%;
 }

 .OneRupeeNoteImage {
     width: 75%;
     height: 35vw;
 }

 @media only screen and (max-width: 800px) {
     .OneRupeeNoteImage {
         width: 90%;
         height: 45vw;
     }
 }

 .OneRupeeNotefigurefigcaptionspan {
     font-size: 1.8vw;
 }

 @media only screen and (max-width: 800px) {
     .OneRupeeNotefigurefigcaptionspan {
         font-size: 3vw;
     }
 }

 .AnnaSystemTable-div {
     margin: auto auto;
     width: 85%;
     text-align: center;
 }

 .Class-AnnaSystemTable-h4 {
     border: 10px solid rgb(60, 8, 233);
     border-radius: 3vw;
     color: rgb(25, 0, 211);
     font-family: Algerian;
     font-size: 7vw;
     background: linear-gradient(90deg, #FF6922, #FFFFFF, #046A3A);
 }

 .Class-AnnaSystemTable-p {
     border: 10px solid rgb(60, 8, 233);
     border-radius: 3vw;
     color: darkviolet;
     font-family: Algerian;
     font-size: 4vw;
     background: linear-gradient(90deg, #FF6922, #FFFFFF, #046A3A);
 }

 .AnnaSeries-div {
     text-align: center;
     width: 100%;
 }

 .AnnaSeries-Image {
     width: 60%;
     height: 65vw;
 }

 @media only screen and (max-width: 800px) {
     .AnnaSeries-Image {
         width: 80%;
         height: 85vw;
     }
 }

 .AnnaSeries-figurefigcaptionspan {
     font-size: 1.8vw;
 }

 @media only screen and (max-width: 800px) {
     .AnnaSeries-figurefigcaptionspan {
         font-size: 3vw;
     }
 }

 .MetricDecimalSystem-div {
     margin: auto auto;
     width: 87%;
     text-align: center;
 }

 .Class-MetricDecimalSystem-h4 {
     border: 10px solid rgb(60, 8, 233);
     border-radius: 3vw;
     color: rgb(25, 0, 211);
     font-family: Algerian;
     font-size: 6vw;
     background: linear-gradient(90deg, #FF6922, #FFFFFF, #046A3A);
 }

 .Class-MetricDecimalSystem-p {
     border: 10px solid rgb(60, 8, 233);
     border-radius: 3vw;
     color: darkviolet;
     font-family: Algerian;
     font-size: 4vw;
     background: linear-gradient(90deg, #FF6922, #FFFFFF, #046A3A);
 }

 .NayaOrNewPaiseSeriess-div {
     text-align: center;
     width: 100%;
 }

 .NayaOrNewPaiseSeriess-Image {
     width: 60%;
     height: 65vw;
 }

 @media only screen and (max-width: 800px) {
     .NayaOrNewPaiseSeriess-Image {
         width: 80%;
         height: 85vw;
     }
 }

 .NayaOrNewPaiseSeriess-figurefigcaptionspan {
     font-size: 1.8vw;
 }

 @media only screen and (max-width: 800px) {
     .NayaOrNewPaiseSeriess-figurefigcaptionspan {
         font-size: 3vw;
     }
 }

 .PaiseSeries-div {
     text-align: center;
     width: 100%;
 }

 .PaiseSeries-Image {
     width: 65%;
     height: 35vw;
 }

 @media only screen and (max-width: 800px) {
     .PaiseSeries-Image {
         width: 90%;
         height: 55vw;
     }
 }

 .PaiseSeries-figurefigcaptionspan {
     font-size: 1.8vw;
 }

 @media only screen and (max-width: 800px) {
     .PaiseSeries-figurefigcaptionspan {
         font-size: 3vw;
     }
 }

 .MahatmaGandhi-currency-div {
     text-align: center;
     width: 100%;
 }

 .MahatmaGandhi-currency-Image {
     width: 65%;
     height: 65vw;
 }

 @media only screen and (max-width: 800px) {
     .MahatmaGandhi-currency-Image {
         width: 90%;
         height: 75vw;
     }
 }

 .MahatmaGandhi-currency-figurefigcaptionspan {
     font-size: 1.8vw;
 }

 @media only screen and (max-width: 800px) {
     .MahatmaGandhi-currency-figurefigcaptionspan {
         font-size: 3vw;
     }
 }

 .MahatmaGandhi-div {
     text-align: center;
     width: 100%;
 }

 .MahatmaGandhi-Image {
     width: 65%;
     height: 65vw;
 }

 @media only screen and (max-width: 800px) {
     .MahatmaGandhi-Image {
         width: 90%;
         height: 75vw;
     }
 }

 .MahatmaGandhi-figurefigcaptionspan {
     font-size: 1.8vw;
 }

 @media only screen and (max-width: 800px) {
     .MahatmaGandhi-figurefigcaptionspan {
         font-size: 3vw;
     }
 }

 .MahatmaGandhi-currencySeries-div {
     text-align: center;
     width: 100%;
 }

 .MahatmaGandhi-currencySeries-Image {
     width: 55%;
     height: 45vw;
 }

 @media only screen and (max-width: 800px) {
     .MahatmaGandhi-currencySeries-Image {
         width: 90%;
         height: 75vw;
     }
 }

 .MahatmaGandhi-currencySeries-figurefigcaptionspan {
     font-size: 1.8vw;
 }

 @media only screen and (max-width: 800px) {
     .MahatmaGandhi-currencySeries-figurefigcaptionspan {
         font-size: 3vw;
     }
 }

.table-3-table {
    text-align: center;
    background: linear-gradient(0deg, #d727f2, #df9bd9);
    border-style: solid;
    border-width: 2vw;
    border-color: white;
}

.thead-3-a {
    background: linear-gradient(180deg, #FABC97, #f88f3f);
}

.thead-3-tr-firstline {
    font-size: 4vw;
    color: red;
}
.thead-3-tr-firstline-size {
    font-size: 3.5vw;
    color: red;
}

.thead-3-tr-secondline {
    font-size: 2.5vw;
    color: rgb(38, 0, 255);
}

.Table-3-tr-all {
    font-size: 2.5vw;
    color: rgb(19, 116, 243);
}

 .IndiaNationalCurrencyIndianRupee-NotesText {
     border: 0.5vw solid white;
     padding-right: 0.5vw;
     padding-left: 1.5vw;
     color: white;
     font-family: Arial Rounded MT Bold;
     font-size: 4vw;
 }

 @media only screen and (max-width: 800px) {
     .IndiaNationalCurrencyIndianRupee-NotesText {
         font-size: 4vw;
     }
 }
 
 .ReRsINR-currencySign-div {
     text-align: center;
     width: 100%;
 }

 .ReRsINR-currencySign-Image {
     width: 75%;
     height: 47vw;
 }

 @media only screen and (max-width: 800px) {
     .ReRsINR-currencySign-Image {
         width: 85%;
         height: 55vw;
     }
 }

 .ReRsINR-currencySign-figurefigcaptionspan {
     font-size: 1.8vw;
 }

 @media only screen and (max-width: 800px) {
     .ReRsINR-currencySign-figurefigcaptionspan {
         font-size: 3vw;
     }
 }

 .UdayKumar-currencySign-div {
     text-align: center;
     width: 100%;
 }

 .UdayKumar-currencySign-Image {
     width: 45%;
     height: 47vw;
 }

 @media only screen and (max-width: 800px) {
     .UdayKumar-currencySign-Image {
         width: 70%;
         height: 85vw;
     }
 }

 .UdayKumar-currencySign-figurefigcaptionspan {
     font-size: 1.8vw;
 }

 @media only screen and (max-width: 800px) {
     .UdayKumar-currencySign-figurefigcaptionspan {
         font-size: 3vw;
     }
 }

 .UdayaKumar-IndianRupee-design {
     border: 0.5vw solid rgb(208, 255, 0);
     padding-right: 0.5vw;
     padding-left: 1.5vw;
     color: white;
     font-family: Arial Rounded MT Bold;
     font-size: 4vw;
     text-align: center;
 }

 @media only screen and (max-width: 800px) {
     .UdayaKumar-IndianRupee-design {
         font-size: 4vw;
     }
 }

 .IndiaNationalCurrency-RupeeSign-div {
     text-align: center;
     width: 100%;
 }

 .IndiaNationalCurrency-RupeeSign-Image {
     width: 35%;
     height: 45vw;
 }

 @media only screen and (max-width: 800px) {
     .IndiaNationalCurrency-RupeeSign-Image {
         width: 65%;
         height: 85vw;
     }
 }

 .IndiaNationalCurrency-RupeeSign-figurefigcaptionspan {
     font-size: 1.8vw;
 }

 @media only screen and (max-width: 800px) {
     .IndiaNationalCurrency-RupeeSign-figurefigcaptionspan {
         font-size: 3vw;
     }
 }

 .Coin-IndianRupeeSymbol-div {
     text-align: center;
     width: 100%;
 }

 .Coin-IndianRupeeSymbol-Image {
     width: 45%;
     height: 45vw;
 }

 @media only screen and (max-width: 800px) {
     .Coin-IndianRupeeSymbol-Image {
         width: 65%;
         height: 85vw;
     }
 }

 .Coin-IndianRupeeSymbol-figurefigcaptionspan {
     font-size: 1.8vw;
 }

 @media only screen and (max-width: 800px) {
     .Coin-IndianRupeeSymbol-figurefigcaptionspan {
         font-size: 3vw;
     }
 }

 .Note-IndianRupeeSymbol-div {
     text-align: center;
     width: 100%;
 }

 .Note-IndianRupeeSymbol-Image {
     width: 65%;
     height: 48vw;
 }

 @media only screen and (max-width: 800px) {
     .Note-IndianRupeeSymbol-Image {
         width: 90%;
         height: 85vw;
     }
 }

 .Note-IndianRupeeSymbol-figurefigcaptionspan {
     font-size: 1.8vw;
 }

 @media only screen and (max-width: 800px) {
     .Note-IndianRupeeSymbol-figurefigcaptionspan {
         font-size: 3vw;
     }
 }

  .NarendraModi-Demonetisation2016-div {
     text-align: center;
     width: 100%;
 }

 .NarendraModi-Demonetisation2016-Image {
     width: 40%;
     height: 48vw;
 }

 @media only screen and (max-width: 800px) {
     .NarendraModi-Demonetisation2016-Image {
         width: 65%;
         height: 85vw;
     }
 }

 .NarendraModi-Demonetisation2016-figurefigcaptionspan {
     font-size: 1.8vw;
 }

 @media only screen and (max-width: 800px) {
     .NarendraModi-Demonetisation2016-figurefigcaptionspan {
         font-size: 3vw;
     }
 }
 
 .Demonetisation-NewMahatmaGandhiSeries-div {
     text-align: center;
     width: 100%;
 }

 .Demonetisation-NewMahatmaGandhiSeries-Image {
     width: 95%;
     height: 48vw;
 }

 @media only screen and (max-width: 800px) {
     .Demonetisation-NewMahatmaGandhiSeries-Image {
         width: 95%;
         height: 65vw;
     }
 }

 .Demonetisation-NewMahatmaGandhiSeries-figurefigcaptionspan {
     font-size: 1.8vw;
 }

 @media only screen and (max-width: 800px) {
     .Demonetisation-NewMahatmaGandhiSeries-figurefigcaptionspan {
         font-size: 3vw;
     }
 }

 .InformationAboutIndiaButtonImageTable {
     text-align: center;
 }

 .InformationAboutIndiaButtonImage {
     width: 100%;
     height: 15vw;
 }

 @media only screen and (max-width: 800px) {
     .InformationAboutIndiaButtonImage {
         width: 100%;
         height: 23vw;
     }
 }

 .InformationAboutIndiaButtonLeftImageTable {
     text-align: center;
 }

 .InformationAboutIndiaButtonLeftImage {
     width: 100%;
     height: 15vw;
 }

 .InformationAboutIndiaButtonRightImageTable {
     text-align: center;
 }

 .InformationAboutIndiaButtonRightImage {
     width: 100%;
     height: 15vw;
 }

 .button1 {
     background-color: black;
     border: none;
 }
 
 
 
 
 
/*  */
/* Button                 Button                 Button                   Button                          Button             Button */
.p_Button {
    text-align: center;
}
/* Button_Numbers-Designs_and_Decorations          Button_Numbers-Designs_and_Decorations           Button_Numbers-Designs_and_Decorations  */
.Button_Numbers-Designs_and_Decorations {
    width: 75%;
    height: 20vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_Numbers-Designs_and_Decorations:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_Numbers-Designs_and_Decorations {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* Button_Numbers-Designs_and_Decorations          Button_Numbers-Designs_and_Decorations           Button_Numbers-Designs_and_Decorations  */
/*Button_English-Capital-Letters-Alphabet         Button_English-Capital-Letters-Alphabet               Button_English-Capital-Letters-Alphabet*/
.Button_English-Capital-Letters-Alphabet {
    width: 75%;
    height: 20vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_English-Capital-Letters-Alphabet:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_English-Capital-Letters-Alphabet {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/*Button_English-Capital-Letters-Alphabet         Button_English-Capital-Letters-Alphabet               Button_English-Capital-Letters-Alphabet*/
/*Button_English-Small-Letters-Alphabet         Button_English-Small-Letters-Alphabet               Button_English-Small-Letters-Alphabet*/
.Button_English-Small-Letters-Alphabet {
    width: 75%;
    height: 20vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_English-Small-Letters-Alphabet:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_English-Small-Letters-Alphabet {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/*Button_English-Small-Letters-Alphabet         Button_English-Small-Letters-Alphabet               Button_English-Small-Letters-Alphabet*/
/*Button_Information-About-India               Button_Information-About-India                        Button_Information-About-India */
.Button_Information-About-India {
    width: 75%;
    height: 20vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_Information-About-India:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_Information-About-India {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/*Button_Information-About-India               Button_Information-About-India                        Button_Information-About-India */
/* India-National-Flag                     India-National-Flag                  India-National-Flag                     India-National-Flag */
.Button_India-National-Flag {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Flag:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Flag {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Flag                     India-National-Flag                  India-National-Flag                     India-National-Flag */
/* India-National-River                     India-National-River                  India-National-River                     India-National-River */
.Button_India-National-River {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-River:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-River {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-River                     India-National-River                  India-National-River                     India-National-River */
/* India-National-Emblem                    India-National-Emblem               India-National-Emblem                      India-National-Emblem*/
.Button_India-National-Emblem {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Emblem:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Emblem {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Emblem                    India-National-Emblem               India-National-Emblem                      India-National-Emblem*/
/* India-National-Song                       India-National-Song                 India-National-Song                     India-National-Song  */
.Button_India-National-Song {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Song:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Song {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Song                       India-National-Song                 India-National-Song                     India-National-Song  */
/* India-National-Pledge                      India-National-Pledge               India-National-Pledge                  India-National-Pledge */
.Button_India-National-Pledge {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Pledge:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Pledge {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Pledge                    India-National-Pledge                India-National-Pledge                        India-National-Pledge */
/* India-National-Anthem                     India-National-Anthem                   India-National-Anthem                        India-National-Anthem */
.Button_India-National-Anthem {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Anthem:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Anthem {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Anthem                     India-National-Anthem                   India-National-Anthem                        India-National-Anthem */
/* India-National-Calendar                    India-National-Calendar                    India-National-Calendar                    India-National-Calendar */
.Button_India-National-Calendar {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Calendar:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Calendar {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Calendar                    India-National-Calendar                    India-National-Calendar                    India-National-Calendar */






/* India-National-Sports                   India-National-Sports                          India-National-Sports                         India-National-Sports */
.Button_India-National-Sports {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_India-National-Sports:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_India-National-Sports {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* India-National-Sports                   India-National-Sports                          India-National-Sports                         India-National-Sports */
/* Information-by-Image                      Information-by-Image                             Information-by-Image                           Information-by-Image */
.Button_Information-by-Image {
    width: 75%;
    height: 25vw;
    background-color: red;
    border: 1vw ridge orange;
    box-shadow: 0px 50px 50px pink;
    border-radius: 15px;
    outline: 0.7vw dotted yellow;
    outline-offset: -2.5vw;
    margin-bottom: 10vw;
    transition: 0.3s;
}

.Button_Information-by-Image:hover {
    scale: 1.1;
    cursor: pointer;
}

.p_Information-by-Image {
    color: white;
    font-size: 4vw;
    font-family: "cursive", serif;
    text-shadow: 4px 0px 3px blue;
    text-align: center;
}
/* Information-by-Image                      Information-by-Image                             Information-by-Image                           Information-by-Image */

 
 
 
 
 
 
 
 
 
 

 .copyright {
     text-align: center;
     color: white;
     font-size: 1.5vw;
 }

 @media only screen and (max-width: 800px) {
     .copyright {
         text-align: center;
         color: white;
         font-size: 2.5vw;
     }
 }